View Issue Details

IDProjectCategoryView StatusLast Update
0004004ScribusFontspublic2016-05-22 16:11
Reportermhanski Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status acknowledgedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0004004: Metabug: Typographic spacing
DescriptionIssues with respect to typographic spacing.

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to typographic spacing, please click on the "Monitor Issue" button
Additional InformationSee the whole list of metabugs: http://wiki.scribus.net/index.php/Metabugs
TagsNo tags attached.
Patch

Relationships

parent of 0004000 assignedavox Customized fonts 
parent of 0000131 assignedavox Ability to have various typographic spacing 
parent of 0003289 assignedsubik adopt the typo spaces into Short Words 
parent of 0003400 acknowledged Support for international typographic spacing (e.g. German) 
parent of 0000294 closed Word spacing 
parent of 0002545 feedback Typography: Double empty spaces 
parent of 0004351 closedavox Incorrect Kerning / Automatic Tracking 
parent of 0010301 new All types of non breaking spaces should be displayed as red underscore in story editor 
parent of 0009601 feedback (RFEs) wordwrap problem for Korea (and east Asia) 
parent of 0005592 new display narrow no-break space (U+202f) in story editor 
parent of 0005465 new treat space (U+0020) as character 
parent of 0013125 new Use CTRL+SHIFT+SPACE shortcut for "NARROW SPACE" 
parent of 0009614 new [Patch] Non breaking spaces look the same as normal space when "Show Control Characters" is checked 
parent of 0013892 closedfschmid Opening a file created with Scribus 1.4.x, inserting any type of spaces except nbsp (non-breaking space) is disabled 
parent of 0009615 new Find a way to display all kind of spaces (thin, thick, mid, etc) differently when "Show Control Character" is enabled 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-07-10 22:06 mhanski New Issue
2006-07-10 22:06 mhanski Additional Information Updated
2006-07-10 22:09 mhanski Relationship added parent of 0004000
2006-07-10 22:10 mhanski Relationship added parent of 0000131
2006-07-10 22:11 mhanski Relationship added parent of 0003289
2006-07-10 22:12 mhanski Relationship added parent of 0000728
2006-07-10 22:13 mhanski Relationship added parent of 0003400
2006-07-10 22:15 mhanski Relationship added parent of 0000294
2006-07-10 22:16 mhanski Relationship added parent of 0002545
2006-07-10 22:18 mhanski Summary Metabug: Typography => Metabug: Typographic spacing
2006-07-10 22:18 mhanski Description Updated
2006-07-11 16:26 mhanski Relationship deleted parent of 0000728
2006-10-04 07:33 mhanski Relationship added parent of 0004351
2006-10-25 07:17 mhanski Status new => acknowledged
2011-10-19 20:29 mhanski Relationship added parent of 0010301
2015-09-09 11:51 Kunda Relationship added parent of 0009601
2016-03-14 13:18 Kunda Relationship added parent of 0005592
2016-03-14 13:21 Kunda Relationship added parent of 0005465
2016-03-14 13:22 Kunda Relationship added parent of 0013125
2016-04-07 20:54 Kunda Relationship added parent of 0009614
2016-04-07 20:54 Kunda Relationship added parent of 0013892
2016-04-26 22:11 Kunda Relationship added parent of 0009615